body {
	color: #002448;
	background-color: #002448;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
  text-decoration: none;
	color: #1E3A8C;
	font-weight: bold;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
  text-decoration: none;
	color: #1E3A8C;
	font-weight: bold;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
  text-decoration: underline;
	color: #1E3A8C;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
  text-decoration: none;
	color: #ED751A;
	font-weight: bold;
}

.MenuLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	color: #002448;
	font-weight: bold;
	line-height: 17px;
	text-align: right;
	letter-spacing: 0.05em;
	display: block;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-top-color: #989AD3;
	width: 100%;
}

.MenuLinks a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	color: #1E3A8C;
	font-weight: bold;
	text-decoration: none;
	line-height: 17px;
	text-align: right;
	letter-spacing: 0.05em;
	display: block;
	padding-right: 3px;
	width: 100%;
}

.MenuLinks a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
 	text-decoration: none;
	color: #ffffff;
	line-height: 17px;
	letter-spacing: 0.05em;
	display: block;
	background-color: #1E3A8C;
	padding-right: 3px;
}

.MenuLinks2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #1E3A8C;
	font-weight: bold;
	line-height: 17px;
	text-align: right;
	letter-spacing: 0.05em;
	display: block;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-top-color: #1E3A8C;
	width: 100%;
}

.MenuLinks2 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #1E3A8C;
	font-weight: bold;
	text-decoration: none;
	line-height: 17px;
	text-align: right;
	letter-spacing: 0.05em;
	display: block;
	padding-right: 3px;
	width: 100%;
}

.MenuLinks2 a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #ffffff;
	line-height: 17px;
	letter-spacing: 0.05em;
	display: block;
	background-color: #1E3A8C;
	padding-right: 3px;
}


a:link.fuss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
  text-decoration: none;
	color: #1E3A8C;
	font-weight: bold;
}

a:visited.fuss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
  text-decoration: none;
	color: #1E3A8C;
	font-weight: bold;
}

a:hover.fuss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
  text-decoration: underline;
	color: #1E3A8C;
}

a:active.fuss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
  text-decoration: none;
	color: #1E3A8C;
	font-weight: bold;
}

.TextCapit1 {
	color: #002448;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0.06em;
	font-variant: small-caps;
	text-transform: none;
}

.Text1 {
	color: #002448;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	line-height: 16px;
	letter-spacing: 0.00em;
}

.Text1bold {
	color: #002448;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	line-height: 16px;
	letter-spacing: 0.00em;
}

.Text1U_Schrift {
	color: #002448;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	line-height: 16px;
	letter-spacing: 0.00em;
}

.Text1w {
	color: #FFFFFF;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	line-height: 16px;
	letter-spacing: 0.00em;
}



.Text2 {
	color: #002448;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: normal;
	line-height: 16px;
	letter-spacing: 0.06em;
}
.Text3 {
	color: #002448;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
}

.Text3b {
	color: #002448;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
}

.Farbe_b {
	color: #BF881F;
	font-weight: bold;
}

.Farbe_pdv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0B4B80;
	font-size: 12px;
	text-decoration: none;
}

.U_Schrift_bBig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #BF881F;
}

.U_Schrift {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #CAA257;
	font-variant: normal;
}

.U_Schrift_b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #CAA257;
	text-transform: uppercase;
	font-variant: normal;
}

.U_Schrift_b_Blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #002448;
	text-transform: uppercase;
	font-variant: normal;
	background-color: #CBD4E9;
	text-indent: 24px;
	line-height: 18px;
}

.U_Schrift_Blue1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #002448;
	text-transform: none;
	font-variant: small-caps;
}
.TextBold {
	font-weight: bold;
}
.TextCapit2 {
	color: #002448;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.06em;
	text-transform: uppercase;
	font-weight: bold;
}
.TextCapit3 {
	color: #CAA257;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 16px;
	letter-spacing: 0.06em;
	font-variant: small-caps;
	text-transform: none;
	font-weight: bold;
}
.MenuUnter2 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
  text-decoration: none;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-top-color: #E2C081;
	display: block;
	text-align: center;
	width: 100%;
}
.MenuUnter {
	color: #004284;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
 	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-top-color: #E2C081;
	display: block;
	text-align: right;
	width: 100%;
}
.MenuUnter a{
	color: #1E3A8C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	padding-right: 3px;
	width: 100%;
}
.MenuUnter a:hover{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
  text-decoration: none;
	background-color: #ED751A;
	display: block;
}
.Text2Bold {
	color: #002448;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: normal;
	line-height: 16px;
	letter-spacing: 0.06em;
}
.LineYellow {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CAA257;
}
.kleiner {
	font-weight: bold;
	font-size: 80%;
}
.LineBlue {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #002448;
}
.MenuUnterSpace {
	color: #002448;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-top-color: #E2C081;
	display: block;
	text-align: right;
	background-color: #CBD4E9;
	line-height: 4px;
}
.Text4 {
	color: #002448;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-variant: normal;
}
.TextFuss {
	color: #004284;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-variant: normal;
}
.EckHint {
	background-image: url(images/hint_ecke_l.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.EckHintRe {
	background-repeat: no-repeat;
	background-position: right top;
}

#zentriert {
position: absolute;
left: 20%;
top: 150%;
margin-left: -52px;
margin-top: -37px;
}

.eingerueckt {
	margin-left: 20px;
}

.inhalt {
	margin-right: 20px;
}

#logo00Div{position:absolute;left:300px;top:775px;width:104px;height:75px;z-index:2;}

#logo01Div{position:absolute;left:500px;top:790px;width:200px;height:55px;z-index:3;}

#logo02Div{position:absolute;left:760px;top:790px;width:200px;height:48px;z-index:4;}

#logo03Div{position:absolute;left:250px;top:865px;width:200px;height:48px;z-index:5;}

#logo04Div{position:absolute;left:478px;top:865px;width:47px;height:60px;z-index:6;}

#logo05Div{position:absolute;left:560px;top:865px;width:120px;height:58px;z-index:7;}

#logo06Div{position:absolute;left:710px;top:865px;width:63px;height:60px;z-index:8;}

#logo07Div{position:absolute;left:800px;top:865px;width:200px;height:42px;z-index:9;}

#logo08Div{position:absolute;left:260px;top:940px;width:113px;height:40px;z-index:2;}

#logo09Div{position:absolute;left:407px;top:930px;width:90px;height:66px;z-index:3;}

#logo10Div{position:absolute;left:530px;top:945px;width:180px;height:38px;z-index:4;}

#logo11Div{position:absolute;left:723px;top:933px;width:70px;height:74px;z-index:5;}

#logo12Div{position:absolute;left:810px;top:937px;width:197px;height:40px;z-index:6;}

#logo13Div{position:absolute;left:300px;top:1010px;width:120px;height:77px;z-index:7;}

#logo14Div{position:absolute;left:570px;top:1005px;width:100px;height:52px;z-index:8;}

#logo15Div{position:absolute;left:830px;top:993px;width:120px;height:78px;z-index:9;}